@charset "utf-8";

/*-----------------------------
	CSSのcoverで作るparallax
	動画バージョン
-----------------------------*/
* {
	margin: 0;
	padding: 0;
}

/*古いブラウザのHTML5表示ロールのリセット*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	font-family: 'Noto Serif JP', serif;
}

ol,
ul {
	list-style: none;
}

li {
	display: list-item;
	text-align: -webkit-match-parent;
}

a {
	color: #222;
	text-decoration: none;
}

a:link {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	text-decoration: none;
}

a:focus,
input:focus {
	outline: none;
}

img {
	border: none;
	vertical-align: bottom;
	-webkit-backface-visibility: hidden;
}

/*==============================
	共通
==============================*/
/*画面リサイズ時のズレ防止*/
.wrap {
	overflow: hidden;
}

/**表示制御*/
.pc {
	display: block !important;
}

.sp {
	display: none !important;
}

@media screen and (max-width: 428px) {

	/*スマホ用*/
	.pc {
		display: none !important;
	}

	.sp {
		display: block !important;
	}
}

/*==============================
	FIRST VIEW
==============================*/
#first_view {
	width: 100%;
	height: 100vh;
	font-size: 100px;
}

#first_view {
	position: relative;
}

#first_view::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
}

/*ココヘルパVP_ロゴ*/
.logo {
	position: relative;
	z-index: 10;
}

.logo img {
	padding: 20px;
}

@media screen and (max-width: 428px) {
	.logo img {
		width: 90%;
	}
}

#first_view video {
	position: fixed;
	object-fit: cover;
	z-index: -100;
}

@media (aspect-ratio: 16 / 9),
(min-aspect-ratio: 16 / 9) {
	#first_view video {
		top: 50%;
		width: 100%;
		transform: translateY(-50%);
	}
}

@media (max-aspect-ratio: 16 / 9) {
	#first_view video {
		left: 50%;
		height: 100%;
		transform: translateX(-50%);
	}
}

/*=======================
	Menu
	(PC)
=======================*/
#global-nav {
	right: 10px;
	bottom: 10px;
	width: 100%;
	height: 70px;
	max-width: 1000px;
	margin: 0 auto;
	z-index: 999;
}

#global-nav ul {
	list-style: none;
	width: 100%;
}

#global-nav li {
	float: left;
	width: 20%;
	background: #16bcac;
	border-right: 1px solid #fff;
	box-sizing: border-box;
}

#global-nav li a {
	display: block;
	padding: 10px 0;
	color: #fff;
	font-size: 1.1rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.position {
	position: absolute;
}

.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}

/*=======================
	Hamburger Menu
	(TAB/SP)
=======================*/
/*Button*/
.navToggle {
	position: fixed;
	display: block;
	cursor: pointer;
	top: 12px;
	right: 12px;
	width: 42px;
	height: 51px;
	text-align: center;
	background: #16bcac;
	z-index: 9999;
}

.navToggle span {
	position: absolute;
	display: block;
	left: 6px;
	width: 30px;
	border-bottom: solid 3px #eee;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}

.navToggle span:nth-child(1) {
	top: 9px;
}

.navToggle span:nth-child(2) {
	top: 18px;
}

.navToggle span:nth-child(3) {
	top: 27px;
}

.navToggle span:nth-child(4) {
	top: 34px;
	color: #eee;
	border: none;
	font-size: 9px;
	font-weight: bold;
}

.navToggle.active span:nth-child(1) {
	/* 最初のspanをマイナス45度に */
	top: 18px;
	left: 6px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
	/* 2番目と3番目のspanを45度に */
	top: 18px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media screen and (max-width:428px) {
	.navToggle {
		right: 3%;
	}
}

/*menu*/
nav.globalMenuSp {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	color: #222;
	text-align: center;
	background: #fff;
	transition: all 0.6s;
	transform: translateY(-100%);
	z-index: 9998;
}

nav.globalMenuSp ul {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	margin-top: 80px;
	padding: 0;
	text-align: center;
	background: #fff;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

nav.globalMenuSp ul li {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 1.0rem;
	text-align: center;
	list-style-type: none;
	border-bottom: 1px dotted #eee;
}

nav.globalMenuSp ul li:last-child {
	/* 最後はラインを描かない */
	padding-bottom: 0;
	border-bottom: none;
}

nav.globalMenuSp ul li a {
	display: block;
	padding: 1em 0;
	color: #222;
	font-weight: 600;
}

/* このクラスをjQueryで付与･削除する */
nav.globalMenuSp.active {
	transform: translateY(0%);
}

/**スクロールボタン*/
.pos.bottom_right {
	position: absolute;
	display: block;
	left: 0;
	bottom: 0;
	z-index: 10;
}

p.scroll {
	position: relative;
	top: -120px;
	left: 15px;
	padding: 0;
	color: #fff;
	font-size: 1.4rem;
	letter-spacing: 0.2rem;
	line-height: 1.0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

.c-scrolldown {
	position: absolute;
	overflow: hidden;
	left: 0;
	right: 0;
	bottom: 0;
	width: 1px;
	height: 180px;
	margin: 0 30px;
}

.c-scrolldown .c-line {
	display: block;
	width: 100%;
	height: 100%;
	background-size: 100% 200%;
	background-position: 0 -180px;
	background: linear-gradient(to bottom, #222 50%, rgba(255, 255, 255, 0.5) 50%);
	animation: scrolldown 3.2s cubic-bezier(0.76, 0, 0.3, 1) forwards infinite;
}

@keyframes scrolldown {
	0% {
		background-position: 0 -180px;
	}

	75% {
		background-position: 0 0;
	}

	100% {
		background-position: 0 180px;
	}
}

@media screen and (max-width: 768px) {
	p.scroll {
		top: -29px;
		left: 15px;
		font-size: 1.0rem
	}

	.c-scrolldown {
		position: absolute;
		overflow: hidden;
		left: 0;
		right: 0;
		bottom: 0;
		width: 1px;
		height: 80px;
		margin: 0 30px;
	}

	.c-scrolldown .c-line {
		display: block;
		width: 100%;
		height: 100%;
		background-size: 100% 200%;
		background-position: 0 -80px;
		background: linear-gradient(to bottom, #222 50%, rgba(255, 255, 255, 0.5) 50%);
		animation: scrolldown 3.2s cubic-bezier(0.76, 0, 0.3, 1) forwards infinite;
	}

	@keyframes scrolldown {
		0% {
			background-position: 0 -80px;
		}

		75% {
			background-position: 0 0;
		}

		100% {
			background-position: 0 80px;
		}
	}
}

@media screen and (max-width: 428px) {
	p.scroll {
		top: -50px;
	}

	.c-scrolldown {
		height: 100px;
	}
}

/*==============================
	CONTENTS
==============================*/
.parallax {
	width: 100%;
	/*height: 100vh;*/
	background-color: #fff;
	/*font-size: 100px;*/
}

.parallax_gap {
	width: 100%;
	height: 100px;
	background: trasparent;
}

/*基本*/
.material_list {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

h2.mate {
	position: relative;
	margin: 0 auto;
	padding: 20px 0;
	padding-top: 100px;
	color: #20334d;
	font-weight: bold;
	font-size: 2.0rem;
	text-align: center;
	letter-spacing: 0.2em;
	line-height: 1.4em;
}

.material_box {
	width: 100%;
	max-width: 1000px;
	padding-bottom: 50px;
}



.material_box_li {
	text-align: left;
	padding-left: 10px;
}

.material_box_li .m_img {
	display: table-cell;
	vertical-align: top;
	width: 50%;
	padding: 5px;
}

.material_box_li .m_img img {
	width: 100%;
}

.material_box_l {
	padding: 0 50px;
}

.material_box_l p {
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.5;
}

@media screen and (max-width: 428px) {
	.material_list {
		width: 95%;
	}
}

/*PV*/
.con_coco {
	width: 700px;
	max-width: 800px;
	margin: 50px auto 100px;
	text-align: center;
	background-color: #000;
}

.con_coco video.p_video {
	width: 100%;
}

/*見出し*/
p.hl-bl {
	margin-top: 30px;
	margin-bottom: 15px;
	padding-left: 10px;
	text-align: left;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.5;
	border-left: 10px solid #004b4c;
}

.m_list_box {
	margin-top: 50px;
	margin-bottom: 50px;
}



.m_list_pt {
	padding-top: 50px;
}

.m_list_pb {
	padding-bottom: 50px;
}

.header_cocohelpvp {
	max-height: 100vh;
}

.v_cocohelpavp {
	height: auto;
	max-height: 100vh;
}

.v_cocohelpavp::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
}

.v_cocohelpavp video.p_video {
	object-fit: contain;
	/*cover*/
	z-index: -100;
}

.v_cocohelpavp_ttl {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 50vh;
	text-align: center;
}

.v_cocohelpavp_ttl h1 {
	color: #fff;
	font-size: 5.0rem;
	font-weight: bold;
}

.v_cocohelpavp_ttl .s_50 {
	left: 50%;
	bottom: 25%;
}

p.hl-aa {
	margin-top: 30px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding: 10px;
	text-align: left;
	font-size: 1.2rem;
	font-weight: bold;
	color: #fff;
	line-height: 1.5;
	/*border-left: 10px solid #004b4c;*/
	border-radius: 0.5em;
	background-color: darkgray;
}

.center {
	/*text-align: center;*/
	/*width: 100%;*/
	/*margin: auto;*/
}

.center .eq_area {
	display: block;
	/*vertical-align: middle;*/
}

.cocohelp_list1 {
	text-align: left;
	margin-left: 20px;
}

.cocohelp_list1 ul {
	color: #1e366a;
	border-top: solid #1e366a 1px;
	/*上のボーダー*/
	border-bottom: solid #1e366a 1px;
	/*下のボーダー*/
	padding: 0.5em 0 0.5em 1.5em;
}

.cocohelp_list1 ul li {
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 2.0;
}

.cocohelp_list1 ul li i {
	padding-right: 10px;
}

.cocohelp_list1 ul li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.balloon1 {
	position: relative;
	margin-top: 50px;
	padding: 20px;
	border-radius: 10px;
	color: #fff;
	background-color: #004b4c;
	margin-left: 230px;
	/* 左に余白を設ける */
	margin-bottom: 20px;
	text-align: left;
	height: 150px;
}

.balloon1 .icon {
	position: absolute;
	left: -230px;
	top: 0;
}

.balloon1::before {
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	left: -15px;
	top: 20px;
	border-right: 15px solid #004b4c;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
}

.balloon2 {
	position: relative;
	padding: 20px;
	border-radius: 10px;
	color: #ffffff;
	background-color: #004b4c;
	margin-right: 230px;
	/* 右に余白を設ける */
	text-align: left;
	height: 180px;
}

.balloon2 .icon {
	position: absolute;
	right: -230px;
	top: 0;
}

.balloon2::before {
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	right: -15px;
	top: 20px;
	border-left: 15px solid #004b4c;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
}

.balloon_title {
	font-size: 1.2rem;
	font-weight: 600;
}

.balloon_txt {
	font-size: 1.0rem;
	line-height: 1.5;
}

hr.balloon {
	margin: 10px 0;
}

.coco_right {
	display: block;
	margin-top: 10px;
	text-align: right;
}

.con_coco {
	width: 700px;
	max-width: 800px;
	margin: 100px auto;
	text-align: center;
	background-color: #000;
}

.con_coco video.p_video {
	width: 100%;
}

.margin_b {
	margin-bottom: 50px;
}

/**リンクボタン*/
.coco_btn-area {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}

.coco_btn-area .comment {}

.coco_btn-area .comment span {
	color: #004b4c;
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 2.0;
}

.coco_btn-area .coco_btn {
	max-width: 300px;
	margin: 0 auto;
}

a.cc_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 50px;
	position: relative;
	background: #16bcac;
	border: 1px solid #16bcac;
	border-radius: 30px;
	box-sizing: border-box;
	padding: 0 45px 0 25px;
	color: #fff;
	font-size: 1.0rem;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 1.3;
	text-align: left;
	text-decoration: none;
	transition-duration: 0.3s;
}

a.cc_btn:before {
	content: '';
	width: 8px;
	height: 8px;
	border: 0;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 25px;
	margin-top: -6px;
}

a.cc_btn:hover {
	color: #222;
	background: #fff;
}

a.cc_btn:hover:before {
	border-top: 2px solid #16bcac;
	border-right: 2px solid #16bcac;
}

@media screen and (max-width: 428px) {
	.cocohelp_list1 {
		margin-left: 0;
	}

	.v_cocohelpavp_ttl h1 {
		font-size: 3.0rem;
	}

	.v_cocohelpavp_ttl .s_50 {
		bottom: 35%;
	}

	.con_coco {
		width: 100%;
		margin: 30px auto;
	}

	.balloon_title {
		font-size: 1.0rem;
	}

	.balloon1 {
		height: 280px;
		margin-left: 80px;
	}

	.balloon1 .icon {
		left: -105px;
	}

	.balloon2 {
		height: 500px;
		margin-right: 80px;
	}

	.balloon2 .icon {
		right: -105px;
	}

	.balloon1 .icon img,
	.balloon2 .icon img {
		width: 90px;
	}

	.cocohelp_list1 ul {
		padding: 0.5em 0 0.5em 0.1em;
	}

	.cocohelp_list1 ul li {
		font-size: 1.0rem;
	}

	.coco_btn-area .comment span {
		font-size: 1.3rem;
	}
}

@media screen and (max-width: 375px) {
	.v_cocohelpavp_ttl {
		top: 45%;
	}

	.material_box_l {
		padding: 0 20px;
	}

	.balloon1 {
		height: 250px;
	}

	.balloon2 {
		height: 450px;
	}

	.balloon_title {
		line-height: 1.2;
	}

	.coco_btn-area .comment span {
		font-size: 1.1rem;
	}
}

.features {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	gap: 20px;
	margin-top: 30px;
}

.features_box {
	background-color: #fff;
	padding: 20px;
	border-radius: 8px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	flex: 1 1 calc(25% - 20px);
	max-width: calc(25% - 20px);
	box-sizing: border-box;
	text-align: center;
}

.features_box h3 {
	margin-top: 30px;
	margin-bottom: 10px;
	color: #333;
	font-weight: bold;
}

.features_box h3 span {
	/* color: #8f318f; */
	background: linear-gradient(transparent 60%, #1eebd6 30%);
	display: inline-block;
}

.features_box p {
	text-align: left;
}

.features_box .icon {
	font-size: 40px;
	color: #16bcac;
	display: block;
	margin: 0 auto;
}

@media (max-width: 768px) {
	.features_box {
		flex: 1 1 100%;
		max-width: 100%;
	}
}

/*==============================
	FOOTER
==============================*/
footer {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #16bcac;
}

.footer_inner {
	width: 100%;
	margin: 0 auto;
}

.footer_inner a,
.footer_inner a:active,
.footer_inner a:hover {
	color: #fff;
	font-weight: bold;
}

.footer_inner p {
	font-weight: bold;
	line-height: 1.8;
	font-size: 1.0rem;
}

.footer_inner .f_main {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 40px 0 30px;
}

.f_info {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	margin-bottom: 30px;
	text-align: center;
}

.f_info01 {
	width: 800px;
	margin-left: 27%;
}

.f_info01l,
.f_info01r {
	display: table-cell;
	vertical-align: top;
	height: 100px;
}

.f_info01l {
	width: 150px;
}

.f_info01r {
	padding: 0 10px;
}

.f_info01r p {
	color: #fff;
	font-weight: normal;
	text-align: left;
}

.f_info01r .tel,
.f_info01r .mail {
	font-weight: 600;
}

.f_info01r .text {
	padding-left: 1%;
	font-size: 0.8rem;
	font-weight: normal;
}

.f_menu {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 30px;
	text-align: center;
}

/*コピーライト*/
.copyright {
	color: #fff;
	font-size: 0.7rem;
	text-align: center;
	font-family: 'Lato', sans-serif;
}

/**タブレット･スマホ用*/
@media screen and (max-width:767px) {

	/*840*/
	.f_info01 {
		width: 100%;
		margin: 0 auto;
	}

	.f_info01l,
	.f_info01r {
		display: block;
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 0 auto;
		text-align: center;
	}

	.f_info01r p {
		text-align: center;
	}

	.f_info01r .shopname {
		padding-left: 0;
	}
}

@media screen and (max-width:428px) {
	.footer_inner {
		/*Floating Bannerの分下を空ける*/
		padding-bottom: 60px;
	}

	.f_info01l {
		margin-bottom: 20px;
	}

	.f_info01l img {
		width: 30%;
	}

	.f_info01r {
		padding: 0;
	}

	.f_info01r p {
		font-size: 0.9rem
	}

	.f_info01r .text {
		font-size: 0.7rem;
		padding-left: 0;
	}
}

@media screen and (max-width:375px) {
	.f_menu a {
		font-size: 0.9rem;
	}
}

/*==============================
	TOPに戻るボタン
==============================*/
#top_btn {
	position: fixed;
	width: 50px;
	height: 50px;
	right: -150px;
	bottom: 50px;
	opacity: 0.6;
	background: #16bcac;
	border: solid 0.5px #fff;
	z-index: 9999;
}

#top_btn a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
}

#top_btn a::before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 25px;
	height: 25px;
	text-align: center;
	margin: auto;
	color: #fff;
	font-size: 25px;
	content: "\f102";
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
}

/**1000px以下の場合*/
@media only screen and (max-width: 999px) {
	#top_btn {
		right: -55px;
		bottom: 20px;
	}
}

/**スマホの場合*/
@media only screen and (max-width: 428px) {
	#top_btn {
		/*bottom: 85px;*/
	}
}

/*==============================
お問い合わせボタン
==============================*/
button {
	overflow: visible;
	font: inherit;
	color: inherit;
	border-style: none;
	text-transform: none;
	background-color: transparent;
}

input[type="button"],
input[type="text"],
input[type="submit"],
input[type="email"],
textarea {
	border-radius: 0;
	-webkit-appearance: none;
}

[role="button"],
[type="button"],
[type="reset"],
[type="submit"],
button {
	cursor: pointer;
}

[type="reset"],
[type="submit"],
button,
html [type="button"] {
	-webkit-appearance: button;
}



.contact_pc {
	display: block !important;
}

.contact_sp {
	display: none !important;
}

/**スマホの場合*/
@media screen and (max-width: 420px) {

	/*スマホ用*/
	.contact_pc {
		display: none !important;
	}

	.contact_sp {
		display: block !important;
	}
}

/** Contact Box(PC用) */
.contactarea {
	position: fixed;
	display: block;
	right: 20px;
	bottom: 90px;
	text-align: center;
	z-index: 9999;
}

.contactarea span {
	display: block;
	padding: 0;
	margin: 0;
	font-size: 1.0rem;
}

.contactarea i {
	margin: 10px 5px 0px 0;
	padding: 0;
	color: #fff;
	font-size: 1.0rem;
	font-weight: 100;
}

.contactarea button.close {
	/*	position: absolute;*/
	/*	top: -15px;*/
	/*	left: -15px;*/
	width: 30px !important;
	height: 30px !important;
	opacity: 1;
	text-align: center;
	line-height: 30px;
	/*	background: #0c6c6d;*/
	border-radius: 50%;
	display: block;
}

.contactarea button.close a {
	display: block;
	padding-top: 2px;
	color: #fff;
}

.contactarea button.close i {
	margin: 0;
	font-size: 1.2rem;
	font-weight: 900;
}

.contactbox {
	position: relative;
	padding: 10px;
	background: rgba(12, 108, 109, 0.7);
	/*#fff*/
	/*	border: 1px solid #666;*/
}

.contactbox img {
	width: 100%;
	max-width: 150px;
}

/**Edge*/
_:-ms-lang(x)::backdrop,
.contactbox img {
	width: 100%;
	max-width: 150px;
	padding-left: 15%;
}

/**IE11*/
_:-ms-lang(x)::-ms-backdrop,
.contactbox img {
	width: 100%;
	max-width: 150px;
	margin-left: 20%;
}

.contactbox .sug {
	margin: 10px auto;
	padding: 0;
	font-size: 1.0rem !important;
	font-weight: 600;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.contactarea.close_auto,
.contactbox.close_auto {
	visibility: hidden;
}

@media (max-width: 421px) {

	/*1279px*/
	.contactarea {
		display: none;
	}
}

.link {
	margin: 0;
	text-align: center;
}

.link a {
	text-decoration: none;
}

.link i {
	color: #fff;
	/*#0c6c6d;*/
}

.link em {
	margin: 0;
	padding: 0;
	color: #fff;
	/*222*/
	font-size: 1.8rem;
	font-style: normal;
	font-weight: bold;
	line-height: 1.5;
	vertical-align: middle;
}

/*==============================
	お問い合わせボタン(SP用)
==============================*/
/** Contact Btn */
#contact_btn {
	position: fixed;
	width: 50px;
	height: 50px;
	left: 3%;
	bottom: 20px;
	z-index: 9999;
}

#contact_btn img {
	width: 50px;
}

#contact_btn a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
}

#contact_btn a::before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 25px;
	height: 25px;
	text-align: center;
	margin: auto;
	color: #fff;
	font-size: 25px;
}

/*==============================
	ココヘルパ　共通
==============================*/
.cocohelpa_banner {
	margin-top: 100px;
}

.cocohelpa_banner img {
	width: 100%;
}

/* ポップアップフォームのスタイル */
.coco_btn-area {
	text-align: center;
	margin: 20px 0;
}

.comment {
	margin-bottom: 10px;
}

.coco_btn {
	display: inline-block;
}

.cc_btn {
	background-color: #007bff;
	color: white;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 5px;
	cursor: pointer;
	border: none;
	font-size: 16px;
}

.popup-form {
	display: none;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.5);
}

.form-content {
	background-color: #ffffff;
	margin: 10% auto;
	padding: 20px;
	border: 1px solid #888;
	width: 80%;
	max-width: 500px;
	border-radius: 10px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.close {
	color: #aaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}

h2 {
	text-align: center;
	margin-bottom: 20px;
}

.form-group {
	margin-bottom: 15px;
}

.form-group label {
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
}

.form-group input {
	width: 100%;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-sizing: border-box;
}

button[type="submit"] {
	/* background-color: #28a745;
	color: white;
	padding: 10px 20px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	width: 100%;
	font-size: 16px; */

	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 50px;
	position: relative;
	background: #16bcac;
	border: 1px solid #16bcac;
	border-radius: 30px;
	box-sizing: border-box;
	padding: 0 45px 0 25px;
	color: #fff;
	font-size: 1.0rem;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 1.3;
	text-align: left;
	text-decoration: none;
	transition-duration: 0.3s;
	max-width: 200px;
	margin: auto;
}

button[type="submit"]:hover {
	/* background-color: #218838; */
}